<?php // Do not delete these lines
if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
	die ('Please do not load this page directly. Thanks!');
if ( post_password_required() ) {
	echo '<p class="nocomments">This post is password protected. Enter the password to view comments.</p>';
	return;
}
?>
<div id="comments">
	<h3><?php comments_number('No Comments', 'One Comment', '% Comments' );?> to <?php the_title(); ?> so far. <span class="crss"><?php post_comments_feed_link('(RSS Feeds for comments in this post)'); ?></span></h3>
	<?php if ( have_comments() ) : ?>
		<ul class="commentlist">
			<?php wp_list_comments('type=comment&callback=da_comment'); ?>
		</ul>
		
	<?php else : // this is displayed if there are no comments so far ?>
		<?php if ('open' == $post->comment_status) : ?>
			No one has commented so far, be the first one to comment!
		<?php else : ?>
		<?php endif;
	endif;
	?>
</div>

<div id="respond">
<div id="comment-box">
<?php if ('open' == $post->comment_status) : ?>

	<h3><?php comment_form_title(); ?></h3>
	<div class="cancel-comment-reply">
	<?php cancel_comment_reply_link(); ?>
	</div>
	<form class="clearfix" action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" name="commentform">
		<div id="fields-wrapper">
			<div id="left-wrapper">
			<p>Play nice. Be constructive.</p>
			<div class="fieldsi">
			<?php if ( $user_ID ) : ?>
				<p>You are logged in as <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="Log out of this account">Log out &raquo;</a></p>
			<?php else : ?>
				<input type="text" name="author" id="author" value="Your Name" tabindex="1" onfocus="if (this.value == 'Your Name') this.value = ''; " onblur="if (this.value == '') this.value = 'Your Name';" />
				<input type="text" name="email" id="email" value="Your Email (private)" tabindex="2" onfocus="if (this.value == 'Your Email (private)') this.value = ''; " onblur="if (this.value == '') this.value = 'Your Email (private)';" />
				<input type="text" name="url" id="url" value="Your Website" tabindex="3" onfocus="if (this.value == 'Your Website') this.value = 'http://'; " onblur="if (this.value == 'http://') this.value = 'Your Website';if (this.value == '') this.value = 'Your Website';" />
			<?php endif; ?>
			</div>
			</div>
			<div id="textarea-wrapper">
				<textarea name="comment" id="comment" rows="1" cols="1" tabindex="4" onfocus="if (this.value == 'Your Comment') {this.value = ''; }" onblur="if (this.value == '') {this.value = 'Your Comment';}">Your Comment</textarea>
				
				<input name="submit" type="submit" id="submit" tabindex="5" value="Post" onclick=
				"if (commentform.author.value == 'Your Name') commentform.author.value = '';
				if (commentform.email.value == 'Your Email') commentform.email.value = '';
				if (commentform.url.value == 'Your URL') commentform.url.value = '';
				if (commentform.comment.value == 'Your Comment') commentform.comment.value = '';" />
			</div>
			<?php comment_id_fields(); ?>

		</div>
	</form>
<?php else: ?>
	<h3>Comments are closed</h3>
<?php endif; ?>
</div>
</div>