<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
	<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
    <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="Shortcut Icon" href="/favicon.ico" />
    <style type="text/css">
		div#banner{ background: #<?php echo get_option('da_maincolor'); ?>; border-bottom: 1px solid #<?php echo get_option('da_banner2color'); ?> }
		div.navigation ul li.current_page_item a, div.navigation ul li a:hover { background: #<?php echo get_option('da_maincolor'); ?>; }
		div#pagination a.current-page { color: #<?php echo get_option('da_maincolor'); ?>; }
		div#info p { border: #<?php echo get_option('da_maincolor'); ?> 1px solid; }
		.sitetitle h1 a {color: #<?php echo get_option('da_maincolor'); ?>; }
		.crss h1 a {color: #<?php echo get_option('da_maincolor'); ?>; }
		div#blurb p {color: #<?php echo get_option('da_blurbcolor'); ?>; }
		div.navigation ul li a { color: #<?php echo get_option('da_lightcolor'); ?>; }
		div.post-subtitle h3 { color: #<?php echo get_option('da_lightcolor'); ?>; }
		div.post-footer p {color: #<?php echo get_option('da_lightcolor'); ?>;}
		div#sidebar h2 { color: #<?php echo get_option('da_lightcolor'); ?>; }
		li.comment{ border: 1px dashed #<?php echo get_option('da_lightcolor'); ?>; }
		a, a:active { color: #<?php echo get_option('da_linkcolor'); ?>; }
		div#pagination a:hover{ color: #<?php echo get_option('da_linkcolor'); ?>;}
		div#sidebar > div ul li a:hover { color: #<?php echo get_option('da_linkcolor'); ?>; }
		div.secondary-module li a:hover { color: #<?php echo get_option('da_linkcolor'); ?>; }
		div#post-pagination a:hover { color: #<?php echo get_option('da_linkcolor'); ?>; }
		a:hover { color: #<?php echo get_option('da_hovercolor'); ?>;}
		div#comments div.comment-number a:hover { color: #<?php echo get_option('da_hovercolor'); ?>; }
	</style>
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

	<?php wp_head(); ?>
</head>
<body>
	<div class="wrapper">
		<div id="banner">&nbsp;</div>
		<div id="branch">&nbsp;</div>
		<div id="primary" class="clearfix">
			<div class="navigation">
				<ul>
                	
					<li class="noborder<?php if ( is_home() ) echo ' current_page_item'; ?>"><a href="<?php bloginfo('url'); ?>" title="Homepage">Homepage</a></li>
				<?php wp_list_pages('title_li='); ?>
					<li><a href="<?php bloginfo('rss2_url'); ?>" title="RSS Feeds" class="feedlink">RSS Feeds</a></li>
				</ul>
			</div>
			<div class="sitetitle">
				<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name') ?></a></h1>
				<p><?php bloginfo('description') ?></p>
			</div>