<?php get_header(); ?>
			<div id="entries">
			<div id="info">
			<?php /* If this is a category archive */ if (is_category()) { ?>
			<p>Browsing the archives for the <?php single_cat_title(''); ?> category.</p>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<p>Browsing <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
			for the day <?php the_time('l, F jS, Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p>Browsing <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
			for <?php the_time('F, Y'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p>Browsing <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
			for the year <?php the_time('Y'); ?>.</p>

			<?php /* If this is a search */ } elseif (is_search()) { ?>
			<p>Searching <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives
			for <strong>'<?php the_search_query(); ?>'</strong>...</p>
			<p>Can't find what you are looking for? Try searching again!</p>
			<?php get_search_form(); ?>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p>You are currently browsing the <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> blog archives.</p>
			
			<?php } ?>
			</div>
			<?php if (have_posts()) : ?>

			<?php while (have_posts()) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<div class="post-title">
						<h2><a href="<?php the_permalink(); ?>" title="Read <?php the_title(); ?>"><?php the_title(); ?></a></h2>
					</div>
					
					<div class="post-subtitle">
						<h3><?php echo get_post_meta($post->ID,'subtitle',true); ?></h3>
					</div>
                    
					<div class="post-content clearfix">
						<?php the_content(); ?>
					</div>
							
					<div class="post-footer">
						<p><strong><?php the_title(); ?></strong> was published on <?php the_time('F jS, Y'); ?><?php the_tags(', with the tags ', ', ', ''); ?>, under the <?php the_category(', ') ?> category. There are currently <?php comments_popup_link('no comments', '1 comment', '% comments'); ?> on this article so far.<?php edit_post_link('edit this article', ' Feel free to ', '.'); ?> </p>
					</div>
				</div>
			<?php endwhile; ?>
				<div id="pagination">
					<?php next_posts_link('&laquo; Older Entries') ?>&nbsp;<?php previous_posts_link('Newer Entries &raquo;') ?>
				</div>
            <?php else : ?>
				<div class="post">
				<div class="post-title"><h2>Not Found</h2></div>
				<div class="post-content clearfix"><p>Sorry, but you are looking for something that isn't here. Perhaps... try searching around?</p></div>
				<?php get_search_form(); ?>
				</div>
			<?php endif; ?>
			</div>
<?php get_sidebar(); ?>
<?php include (TEMPLATEPATH . "/secondary.php"); ?>
<?php get_footer(); ?>